raspberrypi-ui-mods (1.20221130) bullseye; urgency=medium

  * Fix appearance of GtkMessageDialogs under some WMs

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Nov 2022 10:11:46 +0000

raspberrypi-ui-mods (1.20221102) bullseye; urgency=medium

  * Adjust padding on panel button icons

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Nov 2022 13:20:25 +0000

raspberrypi-ui-mods (1.20220923) bullseye; urgency=medium

  * Set padding for button boxes in message dialogs

 -- Simon Long <simon@raspberrypi.com>  Fri, 23 Sep 2022 14:56:19 +0100

raspberrypi-ui-mods (1.20220810) bullseye; urgency=medium

  * Add new plugins for menu, network manager and microphone level

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Aug 2022 14:22:32 +0100

raspberrypi-ui-mods (1.20220616) bullseye; urgency=medium

  * Enable dynamic menu resizing under GTK3

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Jun 2022 09:07:11 +0100

raspberrypi-ui-mods (1.20220530) bullseye; urgency=medium

  * Ignore check for memory size when determining WM on x86

 -- Simon Long <simon@raspberrypi.com>  Mon, 30 May 2022 11:15:46 +0100

raspberrypi-ui-mods (1.20220302) bullseye; urgency=medium

  * Add wizard configuration files

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Mar 2022 12:00:50 +0000

raspberrypi-ui-mods (1.20220301) bullseye; urgency=medium

  * Use standard tests in raspi-config for hardware and KMS detection

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Mar 2022 11:37:08 +0000

raspberrypi-ui-mods (1.20220126) bullseye; urgency=medium

  * New switch design in theme

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Jan 2022 14:57:02 +0000

raspberrypi-ui-mods (1.20211123) bullseye; urgency=medium

  * Set hover colour for taskbar items correctly

 -- Simon Long <simon@raspberrypi.com>  Tue, 23 Nov 2021 10:58:27 +0000

raspberrypi-ui-mods (1.20211110) bullseye; urgency=medium

  * Disable mutter when VNC server is running

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Nov 2021 11:30:20 +0000

raspberrypi-ui-mods (1.20211027) bullseye; urgency=medium

  * Add dependency on xdg-user-dirs

 -- Simon Long <simon@raspberrypi.com>  Wed, 27 Oct 2021 15:31:49 +0100

raspberrypi-ui-mods (1.20211022) bullseye; urgency=medium

  * Add hint for Mesa

 -- Simon Long <simon@raspberrypi.com>  Fri, 22 Oct 2021 11:26:21 +0100

raspberrypi-ui-mods (1.20210906) bullseye; urgency=medium

  * Update Qt5ct to theme as GTK+3

 -- Simon Long <simon@raspberrypi.com>  Mon, 06 Sep 2021 16:01:16 +0100

raspberrypi-ui-mods (1.20210811) bullseye; urgency=medium

  * Add Conflicts entry for raspberrypi-artwork

 -- Simon Long <simon@raspberrypi.com>  Wed, 11 Aug 2021 14:04:27 +0100

raspberrypi-ui-mods (1.20210731) bullseye; urgency=medium

  * Only use mutter if platform has at least 2GB of RAM

 -- Simon Long <simon@raspberrypi.com>  Fri, 30 Jul 2021 17:13:12 +0100

raspberrypi-ui-mods (1.20210730) bullseye; urgency=medium

  * Preserve XDG_DATA_DIRS

 -- Simon Long <simon@raspberrypi.com>  Fri, 30 Jul 2021 09:36:36 +0100

raspberrypi-ui-mods (1.20210708) bullseye; urgency=medium

  * Enable GLES2 backend for mutter

 -- Simon Long <simon@raspberrypi.com>  Thu, 08 Jul 2021 11:56:41 +0100

raspberrypi-ui-mods (1.20210707) bullseye; urgency=medium

  * PolicyKit config file moved to sys-mods

 -- Simon Long <simon@raspberrypi.com>  Tue, 06 Jul 2021 14:15:49 +0100

raspberrypi-ui-mods (1.20210625) bullseye; urgency=medium

  * Add updater plugin to lxpanel

 -- Simon Long <simon@raspberrypi.com>  Fri, 25 Jun 2021 14:27:30 +0100

raspberrypi-ui-mods (1.20210616) bullseye; urgency=medium

  * More theme colour tweaks

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Jun 2021 14:59:54 +0100

raspberrypi-ui-mods (1.20210611) bullseye; urgency=medium

  * Tidy theme colours for new GNOME syle dialog headers

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Jun 2021 17:02:28 +0100

raspberrypi-ui-mods (1.20210604) bullseye; urgency=medium

  * Include artwork in this package

 -- Simon Long <simon@raspberrypi.com>  Fri, 04 Jun 2021 13:03:40 +0100

raspberrypi-ui-mods (1.20210602) bullseye; urgency=medium

  * Set window manager in startlxde-pi and customise GTK+3 theme accordingly

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Jun 2021 16:27:41 +0100

raspberrypi-ui-mods (1.20210521) bullseye; urgency=medium

  * Various theme tweaks

 -- Simon Long <simon@raspberrypi.com>  Fri, 21 May 2021 15:20:59 +0100

raspberrypi-ui-mods (1.20210326) bullseye; urgency=medium

  * GTK+3 and mutter test version

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Mar 2021 14:23:11 +0000

raspberrypi-ui-mods (1.20201210+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * Remove 60-desktop-policy.conf in favour of
    policykit-1's 51-debian-sudo.conf

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 05 Jan 2021 09:59:33 +0000

raspberrypi-ui-mods (1.20201210) buster; urgency=medium

  * Add PDF association with Debian version of Chromium
  * Install printer support meta-package

 -- Simon Long <simon@raspberrypi.com>  Thu, 10 Dec 2020 14:25:08 +0000

raspberrypi-ui-mods (1.20201126) buster; urgency=medium

  * Add HP printer drivers

 -- Simon Long <simon@raspberrypi.com>  Thu, 26 Nov 2020 14:09:06 +0000

raspberrypi-ui-mods (1.20201117) buster; urgency=medium

  * Add CUPS and system-config-printer

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Nov 2020 16:12:17 +0000

raspberrypi-ui-mods (1.20201014) buster; urgency=medium

  * Use Pulseaudio volume control rather than ALSA
  * Add keyboard shortcut to install screen reader

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Oct 2020 10:16:26 +0100

raspberrypi-ui-mods (1.20200611) buster; urgency=medium

  * Remove hard-coded names for Run and Shutdown in lxpanel menu

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jun 2020 11:26:11 +0100

raspberrypi-ui-mods (1.20200602) buster; urgency=medium

  * Restore agnostics as recommended package

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Jun 2020 08:41:39 +0100

raspberrypi-ui-mods (1.20200601) buster; urgency=medium

  * Add test for full KMS on 64-bit to path prepend for screen config

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Jun 2020 13:25:07 +0100

raspberrypi-ui-mods (1.20200514) buster; urgency=medium

  * Add agnostics as recommended package

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 May 2020 11:36:43 +0100

raspberrypi-ui-mods (1.20200409) buster; urgency=medium

  * Add magnifier plugin; associate PDFs with Chromium

 -- Simon Long <simon@raspberrypi.com>  Thu, 09 Apr 2020 10:49:57 +0100

raspberrypi-ui-mods (1.20200218) buster; urgency=medium

  * Add progress box style to GTK+3 theme

 -- Simon Long <simon@raspberrypi.org>  Tue, 18 Feb 2020 13:30:05 +0000

raspberrypi-ui-mods (1.20200127) buster; urgency=medium

  * Move task manager to Ctr-Shift-Esc and shutdown to Ctrl-Alt-Del

 -- Simon Long <simon@raspberrypi.org>  Mon, 27 Jan 2020 13:51:47 +0000

raspberrypi-ui-mods (1.20200115) buster; urgency=medium

  * Make key shortcut for shutdown Ctrl-Alt-Backspace

 -- Simon Long <simon@raspberrypi.org>  Wed, 15 Jan 2020 14:18:46 +0000

raspberrypi-ui-mods (1.20191125) buster; urgency=medium

  * Remove pimixer from recommended installs

 -- Simon Long <simon@raspberrypi.org>  Mon, 25 Nov 2019 11:02:49 +0000

raspberrypi-ui-mods (1.20191023) buster; urgency=medium

  * Remove point-rpi; pointer warp now built into lxpanel

 -- Simon Long <simon@raspberrypi.org>  Wed, 23 Oct 2019 10:46:51 +0100

raspberrypi-ui-mods (1.20190924) buster; urgency=medium

  * Menu override added for mousepad text editor

 -- Simon Long <simon@raspberrypi.org>  Tue, 24 Sep 2019 12:34:57 +0100

raspberrypi-ui-mods (1.20190920) buster; urgency=medium

  * Use new theme for cursor

 -- Simon Long <simon@raspberrypi.org>  Fri, 20 Sep 2019 13:04:34 +0100

raspberrypi-ui-mods (1.20190919) buster; urgency=medium

  * Add new icon theme to dependencies

 -- Simon Long <simon@raspberrypi.org>  Thu, 19 Sep 2019 08:56:12 +0100

raspberrypi-ui-mods (1.20190918) buster; urgency=medium

  * Use new icon theme by default

 -- Simon Long <simon@raspberrypi.org>  Wed, 18 Sep 2019 11:42:48 +0100

raspberrypi-ui-mods (1.20190909) buster; urgency=medium

  * Enable fkms path prefix on non-Pi platforms

 -- Simon Long <simon@raspberrypi.org>  Mon, 09 Sep 2019 09:27:36 +0100

raspberrypi-ui-mods (1.20190717) buster; urgency=medium

  * Add keybindings for shutdown and lxpanel move

 -- Simon Long <simon@raspberrypi.org>  Wed, 17 Jul 2019 08:01:45 +0100

raspberrypi-ui-mods (1.20190708) buster; urgency=medium

  * Set lxpanel default monitor to 0

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 Jul 2019 10:57:10 +0100

raspberrypi-ui-mods (1.20190626) buster; urgency=medium

  * Change environment variable to select GTK+3 backend for LibreOffice

 -- Simon Long <simon@raspberrypi.org>  Wed, 26 Jun 2019 10:33:32 +0100

raspberrypi-ui-mods (1.20190613) unstable; urgency=medium

  * Buster prototype

 -- Simon Long <simon@raspberrypi.org>  Fri, 17 May 2019 13:28:11 +0100

raspberrypi-ui-mods (1.20190219) stretch; urgency=medium

  * Set Chromium as default handler for some MIME types; new desktop overrides

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Feb 2019 10:28:39 +0000

raspberrypi-ui-mods (1.20181206) stretch; urgency=medium

  * Add custom style to GTK2 theme for non-matched search box in Geany

 -- Simon Long <simon@raspberrypi.org>  Thu, 06 Dec 2018 12:39:02 +0000

raspberrypi-ui-mods (1.20181130) stretch; urgency=medium

  * Add corner radius to openbox conf; add font substitution

 -- Simon Long <simon@raspberrypi.org>  Fri, 30 Nov 2018 13:52:10 +0000

raspberrypi-ui-mods (1.20181118) stretch; urgency=medium

  * Retain existing autostart file unless it is the same as global

 -- Simon Long <simon@raspberrypi.org>  Sun, 18 Nov 2018 15:02:22 +0000

raspberrypi-ui-mods (1.20181116) stretch; urgency=medium

  * Fix for postinst bug

 -- Simon Long <simon@raspberrypi.org>  Fri, 16 Nov 2018 14:39:29 +0000

raspberrypi-ui-mods (1.20180926) stretch; urgency=medium

  * Major modifications to config files to avoid copying local versions where possible
  * Only use global themes
  * New scrollbar buttons
  * Remove Wolfram icons from taskbar
  * Add initial sync to startlxde script

 -- Simon Long <simon@raspberrypi.org>  Wed, 26 Sep 2018 14:44:26 +0100

raspberrypi-ui-mods (1.20180706) stretch; urgency=medium

  * Remove pistore desktop file

 -- Simon Long <simon@raspberrypi.org>  Fri, 06 Jul 2018 08:56:30 +0100

raspberrypi-ui-mods (1.20180530) stretch; urgency=medium

  * Updates to some desktop files to rejig menu slightly

 -- Simon Long <simon@raspberrypi.org>  Wed, 30 May 2018 14:50:29 +0100

raspberrypi-ui-mods (1.20180517) stretch; urgency=medium

  * Use lxplug-volume control messages for volume control keys
  * Remove desktop add/remove options from openbox menu
  * Add taskbar default colours to theme file
  * Set default toolbar icon size correctly

 -- Simon Long <simon@raspberrypi.org>  Thu, 17 May 2018 15:03:49 +0100

raspberrypi-ui-mods (1.20180328) stretch; urgency=medium

  * Install qtc5t configuration file to theme Qt applications
  * Use PibotoLt instead of Piboto Light for applications which ignore font weight
  * Use rc_gui and /etc/default/keyboard instead of lxkeymap to manage key layouts

 -- Simon Long <simon@raspberrypi.org>  Wed, 28 Mar 2018 13:07:50 +0100

raspberrypi-ui-mods (1.20180307) stretch; urgency=medium

  * Hide obconf menu entry

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 07 Mar 2018 15:10:56 +0000

raspberrypi-ui-mods (1.20180209) stretch; urgency=medium

  * Fix warning from  GTK+3 theme

 -- Simon Long <simon@raspberrypi.org>  Fri, 09 Feb 2018 10:29:34 +0000

raspberrypi-ui-mods (1.20180207) stretch; urgency=medium

  * Fix a couple of minor bugs in postinst script

 -- Simon Long <simon@raspberrypi.org>  Wed, 07 Feb 2018 11:59:37 +0000

raspberrypi-ui-mods (1.20180125) stretch; urgency=medium

  * Remove minimum height for button boxes
  * Reduce minimum height for various buttons and combo boxes
  * Set keymap to check for PiTop brightness control before calling
  * Add larger size icons for Openbox title bars
  * Harmonise scrollbars between GTK+2 and GTK+3
  * Use launch icon for main menu rather than fixed graphic
  * Use an icon file for all Python applications

 -- Simon Long <simon@raspberrypi.org>  Thu, 25 Jan 2018 08:07:53 +0000

raspberrypi-ui-mods (1.20171115) stretch; urgency=medium

  * Update pcmanfm defaults to match latest version

 -- Simon Long <simon@raspberrypi.org>  Wed, 15 Nov 2017 09:27:01 +0000

raspberrypi-ui-mods (1.20171114) stretch; urgency=medium

  * Remove postinst gsettings changes

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 14 Nov 2017 13:32:51 +0000

raspberrypi-ui-mods (1.20171113) stretch; urgency=medium

  * Use correct theming for radio buttons on toolbar

 -- Simon Long <simon@raspberrypi.org>  Mon, 13 Nov 2017 13:52:26 +0000

raspberrypi-ui-mods (1.20171107) stretch; urgency=medium

  * Add desktop file to hide mpv menu entry for x86 install

 -- Simon Long <simon@raspberrypi.org>  Tue, 07 Nov 2017 08:03:19 +0000

raspberrypi-ui-mods (1.20171006) stretch; urgency=medium

  * Battery monitor and pitop key bindings added

 -- Simon Long <simon@raspberrypi.org>  Fri, 06 Oct 2017 10:53:45 +0100

raspberrypi-ui-mods (1.20170725) stretch; urgency=medium

  * Radio and check buttons synced between GTK2 and 3

 -- Simon Long <simon@raspberrypi.org>  Tue, 25 Jul 2017 14:32:46 +0100

raspberrypi-ui-mods (1.20170719) stretch; urgency=medium

  * Add override for lxhotkey menu item

 -- Simon Long <simon@raspberrypi.org>  Wed, 19 Jul 2017 14:17:45 +0100

raspberrypi-ui-mods (1.20170707) stretch; urgency=medium

  * Make settings for all users, not just pi user

 -- Simon Long <simon@raspberrypi.org>  Fri, 07 Jul 2017 14:06:32 +0100

raspberrypi-ui-mods (1.20170620) stretch; urgency=medium

  * Fix postinstall date bugs.

 -- Simon Long <simon@raspberrypi.org>  Tue, 20 Jun 2017 11:42:38 +0100

raspberrypi-ui-mods (1.20170619) stretch; urgency=medium

  * Add workaround for Stretch Zenity bug in warning message

 -- Simon Long <simon@raspberrypi.org>  Mon, 19 Jun 2017 13:24:17 +0100

raspberrypi-ui-mods (1.20170616) stretch; urgency=medium

  * Fix duplicate tag in Openbox XML file

 -- Simon Long <simon@raspberrypi.org>  Fri, 16 Jun 2017 15:03:38 +0100

raspberrypi-ui-mods (1.20170615) stretch; urgency=medium

  * Add plugins as recommends

 -- Simon Long <simon@raspberrypi.org>  Thu, 15 Jun 2017 09:15:03 +0100

raspberrypi-ui-mods (1.20170614) stretch; urgency=medium

  * Use Piboto font instead of Roboto throughout

 -- Simon Long <simon@raspberrypi.org>  Wed, 14 Jun 2017 09:47:24 +0100

raspberrypi-ui-mods (1.20170613) stretch; urgency=medium

  * Add postinst commands to disable lock on screensaver

 -- Simon Long <simon@raspberrypi.org>  Tue, 13 Jun 2017 13:12:10 +0100

raspberrypi-ui-mods (1.20170502) stretch; urgency=medium

  * Merge in volume control keymap

 -- Simon Long <simon@raspberrypi.org>  Tue, 02 May 2017 09:17:42 +0100

raspberrypi-ui-mods (1.20170324) stretch; urgency=medium

  * Theme etc modified for stretch

 -- Simon Long <simon@raspberrypi.org>  Fri, 24 Mar 2017 14:21:21 +0000

raspberrypi-ui-mods (1.20170315) jessie; urgency=medium

  * Added association between ZIP archives and xarchiver

 -- Simon Long <simon@raspberrypi.org>  Wed, 15 Mar 2017 13:06:08 +0000

raspberrypi-ui-mods (1.20170301) jessie; urgency=medium

  * MIME type updates for Python, HTML and some archive files

 -- Simon Long <simon@raspberrypi.org>  Wed, 01 Mar 2017 17:19:07 +0000

raspberrypi-ui-mods (1.20161206) jessie; urgency=medium

  * Add stepper buttons to scrollbars; remove scrollbar warp; set pipanel as desktop prefs

 -- Simon Long <simon@raspberrypi.org>  Tue, 06 Dec 2016 14:55:42 +0000

raspberrypi-ui-mods (1.20161115) jessie; urgency=medium

  * Set GTK+3 highlight colour correctly

 -- Simon Long <simon@raspberrypi.org>  Tue, 15 Nov 2016 15:36:10 +0000

raspberrypi-ui-mods (1.20161027) jessie; urgency=medium

  * Add libgksu2-0 to recommends
  * Don't fail if libgksu is not installed

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 27 Oct 2016 14:42:55 +0100

raspberrypi-ui-mods (1.20161019) jessie; urgency=medium

  * Updated Wolfram desktop file

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 19 Oct 2016 13:55:55 +0100

raspberrypi-ui-mods (1.20161018) jessie; urgency=medium

  * Move xserver-xorg-video-fbturbo to recommends
  * Re-organise package structure
  * Add Xsession.d/75source-profile
  * Add 55-storage.pkla
  * Fix maintscript
  * Add zenity as a dependency

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 18 Oct 2016 12:03:11 +0100

raspberrypi-ui-mods (1.20160718) jessie; urgency=medium

  [ Simon Long ]
  * Integrate changes for PIXEL front-end

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Jul 2016 15:50:00 +0100

raspberrypi-ui-mods (1.20160527) jessie; urgency=medium

  [ Simon Long ]
  * Make tooltips look slightly less Gothic

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 27 May 2016 11:14:38 +0100

raspberrypi-ui-mods (1.20160426) jessie; urgency=medium

  * Add bluetooth plugin to default panel
  * Use x-www-browser instead of xdg-open and epiphany
  * Add geany desktop override
  * Change leafpad icon
  * Fix MagPi capitalisation
  * Theme fix for chromium
  * Hide links in menu if no browser is installed

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 26 Apr 2016 10:50:06 +0100

raspberrypi-ui-mods (1.20160329) jessie; urgency=medium

  * PiX gtk2 theme updates
  * Add Ctrl-Alt-T shortcut to launch lxterminal
  * Replace lxde-pi-shutdown-helper with pishutdown

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 29 Mar 2016 11:51:16 +0100

raspberrypi-ui-mods (1.20160202) jessie; urgency=medium

  * Restore Wolfram .desktop files

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 02 Feb 2016 11:43:54 +0000

raspberrypi-ui-mods (1.20160201) jessie; urgency=medium

  * Modified .desktop files
  * Added lightdm dependency

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 01 Feb 2016 12:13:23 +0000

raspberrypi-ui-mods (1.20160125) jessie; urgency=medium

  * Client side decoration of window border removed from GTK 3 theme to
    avoid black edge on GTK 3 pop-up menus.

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 25 Jan 2016 13:13:08 +0000

raspberrypi-ui-mods (1.20160112) jessie; urgency=medium

  * Change Magpi menu entry category to Network
  * logout option only kills current lxsession, not all
  * Prevent desktop backups notification if no files were changed

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 12 Jan 2016 13:24:08 +0000

raspberrypi-ui-mods (1.20151021) jessie; urgency=low

  * Built from a7977fe639b85ba6279aa4165c58916a90ac13e2
  * GTK 3 theme speed-up from Collabora
  * Fix themes backup
  * Rework postinst script
  * Ensure autostart directory exists
  * Add mimeapps.list to fix default associations
  * Add raspberrypi-sys-mods dependency
  * Add pi user to polkit Local Authority admins
  * Add a .desktop file to autostart autokey.sh

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 21 Oct 2015 10:56:15 +0100

raspberrypi-ui-mods (1.20150908) jessie; urgency=low

  * Built from e652862f48bba5c5b7d5281e836974d32dc01ddd

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 18 Sep 2015 14:43:00 +0100

raspberrypi-ui-mods (1.20150604) jessie; urgency=low

  * Specify exact dependency versions to avoid unpatched upstream updates
  * Add gtk2-engines and raspberrypi-artwork to dependencies
  * Change version format
  * Toolbar icons set to same size as menu icons
  * Changes for Jessie lxsession config
  * New Adwaita theme from GTK+3.0 3.14 added
  * Initial changes to theme to bring into line with PiX for GTK+2.0
  * Remove sonic-pi override

 -- Serge Schneider <serge@raspberrypi.org>  Sun, 31 May 2015 06:53:14 +0100

raspberrypi-ui-mods (1.1-4) unstable; urgency=low

  * Remove lxinput menu override

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 22 May 2015 15:11:47 +0100

raspberrypi-ui-mods (1.1-3) stable; urgency=low

  * Fix typo in startlxde-pi script
  * Use pimixer instead of xfce4-mixer
  * Only backup files when installing or upgrading
    from versions older than 1.1-2

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 20 May 2015 13:37:12 +0100

raspberrypi-ui-mods (1.1-2) unstable; urgency=low

  * Add overrides for Python menu entries

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 04 May 2015 01:12:07 +0100

raspberrypi-ui-mods (1.1-1) unstable; urgency=low

  * Update to upstream version 1.1
  * Remove xmodmap

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 20 Apr 2015 09:17:52 +0100

raspberrypi-ui-mods (1.0-7) unstable; urgency=low

  * Fix xmodmap

 -- Alex Bradbury <asb@asbradbury.org>  Fri, 19 Dec 2014 19:22:52 +0000

raspberrypi-ui-mods (1.0-6) unstable; urgency=low

  * Add helper for logout/shutdown

 -- Alex Bradbury <asb@asbradbury.org>  Mon, 08 Dec 2014 08:45:02 +0000

raspberrypi-ui-mods (1.0-5) unstable; urgency=low

  * Don't use dpkg-divert any more and various updates

 -- Alex Bradbury <asb@asbradbury.org>  Sat, 06 Dec 2014 08:12:43 +0000

raspberrypi-ui-mods (1.0-4) unstable; urgency=low

  * Fix final packaging bugs

 -- Alex Bradbury <asb@asbradbury.org>  Mon, 17 Nov 2014 16:30:23 +0000

raspberrypi-ui-mods (1.0-3) unstable; urgency=low

  * Try to fix conffiles issue

 -- Alex Bradbury <asb@asbradbury.org>  Mon, 17 Nov 2014 14:01:09 +0000

raspberrypi-ui-mods (1.0-2) unstable; urgency=low

  * Update references to raspitr.png

 -- Alex Bradbury <asb@asbradbury.org>  Mon, 17 Nov 2014 13:27:10 +0000

raspberrypi-ui-mods (1.0-1) unstable; urgency=low

  * Initial packaging

 -- Alex Bradbury <asb@asbradbury.org>  Sat, 15 Nov 2014 15:59:17 +0000
